/*START: exhibitions and events template for displaying years*/
.sticky-years{
	top: 80px;
}
.sticky-years ul li a {
    font-size: 20px;
    margin: 0 10px;
}
.sticky-years nav {
    border-right: 2px solid;
    padding: 0;
}
/*END: exhibitions and events template for displaying years*/

.category-blog-en .wp-caption, .category-blog .wp-caption {
    max-width: 100%;
    width: 1000px;
    background: transparent;
    border: 0;
    font-style: italic;
	text-align: left !important;

}
